.menu{
margin-top: 30px;

}
.menu2 {
    text-align: left;
    background-color: #5d8366 !important;

}
.bgheader{
    background-color: #5d8366 !important;
}
.menu ul li{
    text-decoration: none;
    font-weight: 500;
    text-shadow: 0.5px 0.5px 0.5px black;
    list-style: none;
    color: white;
    font-size: large;
}

  .menu ul li a:hover {
    text-decoration: none;
    box-shadow: inset 100px 0 0 0 #54b3d6;
    color: white;
  }
.menu ul li a{
    box-shadow: inset 0 0 0 0 #54b3d6;
    color: #54b3d6;
    margin: 0 -.25rem;
    padding: 0 .25rem;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}

.menu ul li a, a:visited{
    color: white;
} 

.logindiv {
    text-align: right;
    color:black;
    font-weight: 500;

    display: table-cell; width: 100%;
}
.buttondiv{
    text-align: right;
}
.loginerror{

    text-align: center;
    color: red;
    font-weight: 300;
}


.scrollable {
    display: inline-block;
  
    
    white-space: nowrap;
}
table {
    border-collapse: collapse;
    width: 100%;
  }
  
  th, td {
    text-align: left;
    padding: 8px;
  }
  
  tr:nth-child(even) {background-color: #cfcccc;}


.nap{
    font-weight: 500;
    background-color: #b1ebbf;
    width: 50px;
    height: 25px;  
    margin: auto;
    text-align: center;
    transition: color .1s ease-in-out, box-shadow .3s ease-in-out;
    box-shadow: inset 0 0 0 0 #54b3d6;
}
[data-value-rendeles]::before {
    content: attr(data-value-rendeles) " ";
}
select {
    width: 100%;
}
.nap:hover{
    background-color: #034613;
    color: white;
    cursor: pointer;
    box-shadow: inset 100px 0 0 0 #54b3d6;
}

.nap-disabled{
    color: red !important;
    background-color: #b1ebbf !important;
    box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36) !important;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36) !important;
    -moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36) !important;
}
.nap-disabled:hover{
    color: red !important;
    background-color: #b1ebbf !important;
    box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36) !important;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36) !important;
    -moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36) !important;
}
.boxshadow-div{
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}
.boxshadow-rendeles{
    box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36);
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.36);
}
footer{
    margin-top: 30px;
    background-color: #5d8366;
    color: white;
    text-align: center;
}
.eccosoft a{
    box-shadow: inset 0 0 0 0 #ffee10;
    color: #54b3d6;
    margin: 0 -.25rem;
    padding: 0 .25rem;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}
.eccosoft a{
    color: #ffee10
}
.eccosoft a:visited{
    color: #ffee10;
    text-decoration: none;

}
.eccosoft a:hover{
    text-decoration: none;
    box-shadow: inset 100px 0 0 0 #ffee10;
    color: black;

}

header{
    margin-bottom: 30px;
    padding-top: 15px;
    background-color: #5d8366;
    color: white;
    text-align: center;
}